# generated by SuperSlicer 2.3.57 on 2021-11-24 at 21:23:51 UTC
host_type = klipper
preset_name = xk_v2;xk_v2_ercf
print_host = voronberry.nom
printer_technology = FFF
printhost_apikey = 
printhost_authorization_type = key
printhost_cafile = 
printhost_password = 
printhost_port = 
printhost_user = 
